.nav_ga1 {
	width: 100%;
	height: 95px;
	background: url(../images/nav_ga1.png) center no-repeat ;
}
.nav_ga2 {
	width: 100%;
	height: 95px;
	background: url(../images/nav_ga2.png) center no-repeat ;
}

.gallery {
	 width:1220px;
	 display:none;
	 margin-top:30px;
}
.stepcarousel {
	overflow: scroll; width: 100%; position: relative; height: 395px
}
.stepcarousel .belt {
	left: 0px; position: absolute; top: 0px; visibility: hidden
}
#stocklevels {
	visibility: hidden
}
.stepcarousel .panel2 {
	float: left; margin: 0px 30px 0px 25px; width: 262px
}
.stock {
	clear: both; margin: 0px auto; width: 1220px;
}
.panel2 a {
	display: block;
	margin: 0px;
	text-align:center;
	line-height:50px;
	border:1px solid #fff;
	background:#fff;
	box-shadow: 2px 2px 0 #f7f7f7;
	-webkit-transition: box-shadow .2s ease-in-out;
	-o-transition: box-shadow .2s ease-in-out;
	transition: box-shadow .2s ease-in-out;

}
.panel2 a:hover {
	box-shadow: 2px 2px 5px #ccc;
}
.panel2 a img {
	width:100%; height:auto; 
}
.panel2 a p {
	margin: 0px;
}
.gly_n1 {
	width:49.2%; display:inline-block; margin-bottom:30px; margin-left:.8%;
}

@media (min-width: 1200px) {
	.gallery {
	 display: block;
}
}